Bug 534554 - (RHQ-133) show database error
show database error
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-131
  Show dependency treegraph
 
Reported: 2008-03-17 13:53 EDT by John Mazzitelli
Modified: 2009-11-10 16:22 EST (History)
0 users

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-03-17 13:53:00 EDT
if installer tries to update/setup the schema and fails, we should show the error to the user
Comment 1 John Mazzitelli 2008-03-18 17:22:25 EDT
there is now a "Test Connection" button on the installer page so the user can at least determine that the user/pass/URL/driver is correct.
Comment 2 John Mazzitelli 2008-03-20 15:53:36 EDT
tested by shutting down my DB in the middle of creating a new schema and I got to the error page with the full error message.
Comment 3 John Mazzitelli 2008-03-20 16:00:33 EDT
tested by shutting down my DB in the middle up upgrading an existing schema and I got to the error page with the full error message.
Comment 4 Red Hat Bugzilla 2009-11-10 15:30:54 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-133

Note You need to log in before you can comment on or make changes to this bug.